@import url(https://fonts.bunny.net/css?family=amita:700);

body {
    background: url(https://xfiction.org/images/tr/environments/castle.jpg)
        center center/cover no-repeat;
    min-height: 100vh;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
}

h1 {
    color: #FF0500;
    font-family: Amita;
    margin: 20px auto;
    width: 800px;
    font-size: 3rem;
    text-align: center;
}

img {
 
    height: 300px;
    margin: 10px;
    border: 10px solid #FFFFFF;
    -webkit-filter: grayscale(0.5);
    transition-duration: 1s;
}

img:hover {
    border: 5px solid #fff;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-filter: none;
    filter: none;
}

footer {
    background-color: #bc6c25;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    min-width: 100vw;
}
.container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
